ISCS#FEP - Bug #3616

qEhgraphi0000000000000099900
05/09/2025 10:17 AM - zhixue wei

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 3.15 Spent time:
Defect version:

05/09/2025

0%
0.00 hour
0.00 hour

Description

00000010000000

History

#1 - 05/09/2025 10:17 AM - zhixue wei

- Status changed from New to In Progress

#2 - 05/09/2025 10:19 AM - zhixue wei

- Status changed from In Progress to Resolved

05/12/2025

1/1



http://www.tcpdf.org

